body {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-style: normal;
}
body::-webkit-scrollbar {
  display: none;
}
.wrapper img {
  width: 100%;
}
.wrapper {
  background-color: #d9ffff;
}
.enqueteBg,
.uploadBg {
  background-image: none;
  background-color: #ddfbfb;
  color: #004227;
}
.container {
  max-width: 520px;
  height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  overflow-y: auto;
  scroll-behavior: smooth;
  background-color: #4bbdbd;
}
.m .container {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.sec-ttl {
  font-size: clamp(19.99px, 5.5vw, 28.88px);
  text-align: center;
  font-weight: 700;
  color: #004227;
}

.sec-info {
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  color: #fff;
  text-align: center;
}

#liffTop .sec-ttl {
  color: #fff;
}

#liffTop .sec-info {
  padding-top: 3.5%;
}

.sec-entry {
  padding-top: 7.1%;
  padding-bottom: 13%;
  background-color: #4bbdbd;
}

.entry-rules {
  margin: 4.5% auto 0;
}
.m .entry-rules {
  max-width: 478px;
}

.entry-rules-headline {
  font-size: clamp(18px, 4.8vw, 24.96px);
  font-weight: 900;
  color: #fff;
  text-align: center;
  padding-bottom: 4.3%;
}

.entry-rules-agree {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 5.5%;
  font-size: clamp(18.98px, 5.06vw, 26.31px);
  font-weight: 500;
  color: #fff;
}

.entry-rules-agree label {
  font-size: clamp(13.88px, 3.7vw, 19.24px);
}

.entry-rules-note {
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  color: #fff;
  font-weight: 500;
  padding-top: 3.47%;
  text-align: center;
}

.terms-details-frame {
  background-color: #fff;
  border-radius: 20px;
  overflow: hidden;
  overflow-y: auto;
  margin-top: 6.5%;
  height: 45vw;
  box-shadow:
    inset -3px 2px 6px rgba(255, 255, 255, 0.3),
    inset 3px -2px 6px rgba(13, 156, 156, 0.4),
    0 3px 8px rgba(1, 56, 200, 0.1);
}

.m .terms-details-frame {
  height: 221px;
}

.terms-details-text {
  background-color: transparent;
  margin: 0;
  padding: 8.6% 7.2%;
  color: #702a03;
  font-size: clamp(12px, 1.38vw + 6.83px, 14px);
}

.terms-details-headline {
  font-size: clamp(14px, 1.38vw + 8.83px, 16px);
}

.terms-details-text a {
  color: #12b9b9;
  text-decoration: underline;
  word-break: break-all;
}

.terms-product-list {
  font-size: clamp(8px, 2.2vw, 11px);
}

.terms-details-text::-webkit-scrollbar {
  width: 8px;
}
.terms-details-text::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 999px;
}

input[name='entryAgree'] {
  position: relative;
  flex: 0 0 auto;
  width: 27px;
  height: 27px;
  border: none;
  border-radius: 8px;
  background-color: #fff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
}
.m input[name='entryAgree'] {
  width: 37px;
  height: 37px;
  border-radius: 10px;
}
input[name='entryAgree']:checked::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  height: 70%;
  background: url('../img/liff/check_icon.png') no-repeat center / contain;
  transform: translate(-50%, -50%);
}
.m input[name='entryAgree']:checked::after {
  width: 70%;
  height: 70%;
}

.btn-area {
  padding-top: 8%;
}

.btn-apply {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #04949c;
  font-size: clamp(16.88px, 4.5vw, 24.56px);
  width: 75.2%;
  padding: 4.3% 5.6%;
}
.m .btn-apply {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #04949c;
}

.section-deco {
  width: 100%;
  position: absolute;
  z-index: 1;
  top: 4%;
}

/* *********************************
history
****************************** */
.sec-history {
  position: relative;
  padding-top: 9.4%;
  padding-bottom: 13.4%;
  background-color: #ddfbfb;
  border-radius: 40px 40px 0 0;
}

/* コピーボタン */
.history-btncp {
  position: absolute;
  top: 36px;
  left: 67%;
  font-size: clamp(9.38px, 2.5vw, 13px);
  font-weight: 700;
  color: #004227;
  border: 2px solid #004227;
  padding: 0.7% 1.2%;
  border-radius: 20px;
  background-color: #fff;
}
.m .history-btncp {
  top: 55px;
  left: 65%;
}

.history-btncp:hover {
  cursor: pointer;
  opacity: 0.6;
  transition: 0.3s all;
}

.sec-ttlText {
  padding-bottom: 2%;
  font-size: clamp(18.75px, 5vw, 26px);
  font-weight: 700;
  text-align: center;
  color: #004227;
}

.history-inner {
  display: flex;
  flex-direction: column;
  gap: 8vw;
  max-width: 374px;
  width: 72%;
  margin: 0 auto;
}
.m .history-inner {
  gap: 36px;
  width: 100%;
}
.history-id {
  user-select: text;
  word-break: break-all;
  overflow-wrap: break-word;
  white-space: normal;
  margin: 0 auto;
  padding: 3% 2% 2%;
  border-radius: 7px;
  background-color: #fff;
  color: #004227;
  font-size: clamp(18px, 4.8vw, 24.96px);
  font-weight: 600;
  text-align: center;
}
.m .history-id {
  border-radius: 12px;
}

.history-inner-headline {
  font-size: clamp(18px, 4.8vw, 24.96px);
  font-weight: 900;
  text-align: center;
  color: #004227;
}

.history-box-list {
  margin-top: -3.5%;
  display: flex;
  flex-direction: column;
  gap: 2.66vw;
  color: #0265c6;
}
.m .history-box-list {
  margin-top: -5%;
  gap: 20px;
}
.history-list-item {
  padding: 6.5% 11.2% 9%;
  border: 3px solid #4bbdbd;
  border-radius: 13px;
  background-color: #4bbdbd;
}
.history-list-itemColumn {
  display: flex;
  flex-direction: column;
  gap: 2.2vw;
  color: #fff;
}
.m .history-list-itemColumn {
  gap: 20px;
}
.history-list-itemDate {
  text-align: center;
  font-size: clamp(9.98px, 2.46vw, 17.99px);
  font-weight: 500;
}

.year {
  font-size: clamp(18px, 4.8vw, 24.96px);
}

.month {
  font-size: clamp(18.75px, 5vw, 26px);
}

.day {
  font-size: clamp(18.75px, 5vw, 26px);
}

.history-list-itemPrize {
  display: flex;
  align-items: center;
  gap: 3.73vw;
}
.m .history-list-itemPrize {
  gap: 20px;
}

.prize-item {
  width: fit-content;
  padding: 2.7% 7.6%;
  background-color: #fff;
  border-radius: 7px;
  color: #004227;
  font-size: clamp(15px, 4vw, 20.8px);
}
.m .prize-item {
  border-radius: 12px;
}

.prize-Appnum {
  font-size: clamp(15.6px, 4.16vw, 21.63px);
  font-weight: 600;
}

.history .c-btn {
  width: 100%;
}

/* .enquete {
  display: none;
} */
.enqueteCheck {
  display: none;
}
.enqueteComplete {
  display: none;
}

.tagArea {
  width: 0;
  height: 0;
}
.tagArea.GTM_QAscroll10,
.tagArea.GTM_QAscroll12,
.tagArea.GTM_POPscroll05,
.tagArea.GTM_POPscroll06 {
  display: none;
}

/* *********************************
enquete.html アンケート画面
****************************** */
[data-bg-color='SkyBlue'] {
  background-color: #ddfbfb;
}

[data-bg-color='CompleteBlue'] {
  background-color: #4bbdbd;
}

.progressbar {
  padding-top: 7.3%;
}
.item-ttl {
  font-size: clamp(15px, 4vw, 20.8px);
  font-weight: 600;
  letter-spacing: -0.5px;
  padding-left: 1em;
}

.item-ttl::first-letter {
  margin-left: -1em;
}
.enquete-list-item-small {
  font-size: clamp(12px, 3vw, 16px);
}

.enquete {
  padding: 8% 0 13.4%;
}
/* 選択肢 */
.enquete-list {
  padding: 10.8% 0;
  display: flex;
  flex-direction: column;
  gap: 10.6vw;
}
.m .enquete-list {
  gap: 55.4px;
}
.enquete-list-item {
  display: flex;
  flex-direction: column;
  gap: 2.66vw;
}
.m .enquete-list-item {
  gap: 20px;
}
.enquete-list .enquete-list-item:first-child,
.enquete-list .enquete-list-item:nth-child(2) {
  display: flex;
  flex-direction: unset;
  flex-wrap: wrap;
  gap: 2.66vw;
}
.m .enquete-list .enquete-list-item:first-child,
.m .enquete-list .enquete-list-item:nth-child(2) {
  gap: 20px;
}
.halfBtn {
  width: 48.5%;
  display: flex;
  align-items: center;
  gap: 4vw;
  outline: 0.53vw solid #b7e4e4;
  border-radius: 8px;
  padding: 3.2%;
  background-color: #fff;
  cursor: pointer;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 600;
}
.m .halfBtn {
  width: 47%;
  gap: 20px;
  outline: 2px solid #b7e4e4;
  border-radius: 14px;
}
.normalBtn {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 4vw;
  outline: 0.53vw solid #b7e4e4;
  border-radius: 8px;
  padding: 3.2%;
  background-color: #fff;
  cursor: pointer;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 600;
}
.m .normalBtn {
  gap: 20px;
  outline: 2px solid #b7e4e4;
  border-radius: 14px;
}
.checkbox-row,
.radio-row {
  display: flex;
  align-items: center;
  gap: 4vw;
}
.m .checkbox-row,
.m .radio-row {
  gap: 20px;
}
.otherBtn {
  flex-direction: column;
  align-items: flex-start;
  gap: 3.2vw;
}
.enquete-list-item input[type='radio'],
.enquete-list-item input[type='checkbox'] {
  position: relative;
  flex-shrink: 0;
  width: 7.1vw;
  height: 7.1vw;
  background-color: #b8e4e4;
  border-radius: 100%;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.m .enquete-list-item input[type='radio'],
.m .enquete-list-item input[type='checkbox'] {
  width: 37px;
  height: 37px;
}

.enquete-list-item input[type='checkbox'] {
  border-radius: 5px;
}
.m .enquete-list-item input[type='checkbox'] {
  border-radius: 11px;
}
.enquete-list-item input[type='radio']::before {
  display: inline-block;
  content: '';
  width: 4.6vw;
  height: 4.6vw;
  margin: 0;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.m .enquete-list-item input[type='radio']::before {
  width: 23px;
  height: 23px;
}

/* 選択時 */
.enquete-list-item input[type='radio']:checked {
  background-color: #fff;
  border: 1px solid #004227;
}

.enquete-list-item input[type='radio']:checked::before {
  background-color: #004227;
}

.enquete-list-item input[type='checkbox']:checked {
  background-color: #fff;
}
.enquete-list-item .halfBtn:has(input[type='radio']:checked),
.enquete-list-item .normalBtn:has(input[type='checkbox']:checked),
.enquete-list-item .normalBtn:has(input[type='radio']:checked) {
  background-color: #4bbdbd;
  color: #fff;
}
.enquete-list-item input[type='checkbox']:checked:after {
  content: '';
  position: absolute;
  top: 35%;
  left: 27%;
  width: 3.2vw;
  height: 1.6vw;
  border-bottom: 2px solid #004227;
  border-left: 2px solid #004227;
  transform: rotate(-45deg);
}
.m .enquete-list-item input[type='checkbox']:checked::after {
  top: 29%;
  width: 18px;
  height: 10px;
  border-bottom: 4px solid #004227;
  border-left: 4px solid #004227;
}

._text {
  width: 100%;
  border: none;
  border-bottom: 1px solid #97d6d6;
  background-color: unset;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  color: #fff;
}
.m ._text {
  border-bottom: 2px solid #97d6d6;
}

.enquete-list-item input::placeholder,
.enquete-list-item textarea::placeholder {
  color: #97d6d6;
}
.empty-space {
  width: 48.5%;
}

.textarea {
  width: 100%;
  outline: 0.53vw solid rgba(204, 204, 204, 0.6);
  border-radius: 8px;
  border: none;
  padding: 5% 5.6%;
  background-color: #fff;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 600;
  resize: none;
}
.m .textarea {
  outline: 2px solid rgba(204, 204, 204, 0.6);
  border-radius: 14px;
}

.btn-enqueteCheck {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(19.88px, 5.3vw, 27.56px);
}
.m .btn-enqueteCheck {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #d2e6e6;
}

/* *********************************
アンケートチェック画面
****************************** */
.enqueteCheck {
  padding: 7.8% 0 13%;
}
.enquete-answerBox {
  width: 100%;
  display: flex;
  align-items: center;
  gap: 4vw;
  padding: 3%;
  background-color: #4bbdbd;
  border-radius: 8px;
}
.m .enquete-answerBox {
  gap: 20px;
  border-radius: 14px;
}
.answer-iconRadio {
  position: relative;
  flex-shrink: 0;
  width: 7.1vw;
  height: 7.1vw;
  border-radius: 100%;
  padding: 0;
  margin: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #fff;
  border: 1px solid #004227;
}
.m .answer-iconRadio {
  width: 37px;
  height: 37px;
  border: 2px solid #004227;
}
.answer-iconRadio::before {
  display: inline-block;
  content: '';
  width: 4.53vw;
  height: 4.53vw;
  margin: 0;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  background-color: #004227;
}
.m .answer-iconRadio::before {
  width: 23px;
  height: 23px;
}
.answer-iconCheckbox {
  appearance: none;
  position: relative;
  flex-shrink: 0;
  width: 7.1vw;
  height: 7.1vw;
  border-radius: 5px;
  cursor: pointer;
  background-color: #fff;
}
.m .answer-iconCheckbox {
  width: 37px;
  height: 37px;
  border-radius: 11px;
}
.answer-iconCheckbox::after {
  content: '';
  position: absolute;
  top: 35%;
  left: 27%;
  width: 3.2vw;
  height: 1.6vw;
  border-bottom: 2px solid #004227;
  border-left: 2px solid #004227;
  transform: rotate(-45deg);
}
.m .answer-iconCheckbox::after {
  top: 29%;
  width: 18px;
  height: 10px;
  border-bottom: 4px solid #004227;
  border-left: 4px solid #004227;
}
/* その他の場合 */
.enquete-answerOherBox {
  flex-direction: column;
  align-items: flex-start;
  gap: 3.2vw;
}
.m .enquete-answerOherBox {
  gap: 20px;
}
.answer-row {
  display: flex;
  align-items: center;
  gap: 4vw;
}
.m .answer-row {
  gap: 20px;
}
.answer-text {
  border-bottom: 1px solid #fff;
}
/* 最後の任意のコメント */
.enquete-answerCommentBox {
  background-color: #fff;
  border: 2px solid #004227;
}
.enquete-answerCommentBox p {
  color: #004227 !important;
}

.enquete-answerBox p {
  width: 100%;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 700;
  color: #fff;
}

.btn-group {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.btn-fixIt {
  background-color: #fff;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #004227,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(16.88px, 4.5vw, 23.4px);
  text-decoration: none;
}

.btn-confirmed {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(16.88px, 4.5vw, 23.4px);
}
.m .btn-confirmed {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #d2e6e6;
}

/* *********************************
アンケート完了画面
****************************** */
.enqueteComplete {
  position: relative;
  z-index: 2;
  padding: 10.2% 0 14.5%;
  display: flex;
  flex-direction: column;
  gap: 8vw;
  background-color: #4bbdbd;
}
.m .enqueteComplete {
  position: relative;
  z-index: 2;
  padding: 10.2% 0 14.5%;
  display: flex;
  flex-direction: column;
  gap: 56px;
}

.complete-text {
  text-align: center;
  color: #fff;
  font-size: clamp(21px, 5.6vw, 29.12px);
  font-weight: 800;
}

.enqueteComplete .complete-deco-wrapper {
  width: 100%;
  background: url(../img/liff/confirm-deco.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.enqueteComplete .complete-img {
  width: 23.5%;
  margin: 0 auto;
}

.btn-next {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #04949c;
  font-size: clamp(19.88px, 5.3vw, 27.56px);
  text-decoration: none;
}
.m .btn-next {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #04949c;
}

.uploadCorse {
  display: none;
}

.uploadInfo {
  padding: 8.8% 0 16.6%;
}

.upload-text {
  font-size: clamp(15px, 4vw, 20.8px);
  font-weight: 500;
}

.upload-text span {
  font-size: clamp(9.75px, 2.6vw, 13.52px);
  display: block;
}

.uploadInfo .upload-text {
  text-align: left;
  color: #383838;
  letter-spacing: -0.8px;
}
.uploadInfo .upload-text:nth-of-type(1) {
  padding-top: 7%;
  text-align: center;
  color: #004227;
  letter-spacing: 0;
}
.uploadInfo .upload-text::first-letter {
  text-indent: -1em;
}

.uploadInfo-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10.2% 0 4%;
  font-size: clamp(12.98px, 3.46vw, 17.99px);
  font-weight: 700;
  color: #383838;
}

.uploadInfo .uploadInfo-ttl:last-of-type {
  padding: 7% 0 7%;
}
.uploadInfo-ttl:before,
.uploadInfo-ttl:after {
  border-top: 0.6vw solid #383838;
  content: '';
  width: 28%;
}
.m .uploadInfo-ttl:before,
.m .uploadInfo-ttl:after {
  border-top: 2px solid #383838;
}
.uploadInfo-ttl:before {
  margin-right: 3%;
}
.m .uploadInfo-ttl:before {
  margin-right: 3%;
}
.uploadInfo-ttl:after {
  margin-left: 2%;
}
.m .uploadInfo-ttl:after {
  margin-left: 2%;
}
.uploadInfo-list {
  display: flex;
  flex-direction: column;
  gap: 5.33vw;
}
.m .uploadInfo-list {
  gap: 27px;
}
.uploadInfo .uploadInfo-list:last-of-type {
  padding-bottom: 11.6%;
}
.uploadInfo-list-item {
  display: flex;
  flex-direction: column;
  gap: 4vw;
  padding: 4.4% 7% 9%;
  background-color: #fff;
  border-radius: 13px;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.1));
  color: #333333;
}
.m .uploadInfo-list-item {
  gap: 20px;
  border-radius: 26px;
}
.uploadInfo-list-ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2.66vw;
  color: #004227;
  font-size: clamp(18px, 4.8vw, 24.96px);
  font-weight: bold;
}
.m .uploadInfo-list-ttl {
  gap: 21px;
}

.uploadInfo-list-text {
  text-align: center;
  font-size: clamp(12.98px, 3.46vw, 17.99px);
  font-weight: 500;
}

.uploadInfo-list-img {
  display: flex;
  flex-direction: column;
  gap: 5.33vw;
}
.m .uploadInfo-list-img {
  gap: 27px;
}

.underline {
  border-bottom: 1px solid #383838;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 700;
}
.m .underline {
  border-bottom: 2px solid #383838;
}

.uploadInfo-list-step {
  width: 18.3%;
}

.btn-upload {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(19.88px, 5.3vw, 27.56px);
}
.m .btn-upload {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #d2e6e6;
}

.upload .btn-next {
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #d2e6e6;
}
.m .upload .btn-next {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #d2e6e6;
}

/* 撮影するボタンクリック後（Android） モーダル*/
.androidModal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
}
.androidModal .modal-content {
  background: #fff;
  padding: 30px 11px;
  border-radius: 8px;
  max-width: 352px;
  margin: 80px auto 0 auto;
  text-align: center;
}
.m .androidModal .modal-content {
  margin: 60px auto 0 auto;
}
.modal-text {
  font-size: 16px;
  font-weight: 600;
}
.androidModal button {
  font-size: 16px;
  margin: 26px 10px 0;
}

/* *********************************
アップロード確認
****************************** */
.upload {
  display: flex;
  flex-direction: column;
  gap: 8vw;
  padding: 8.7% 0 14.5%;
}
.m .upload {
  gap: 40px;
}
.upload-box-ttl {
  color: #fff;
  background-color: #004227;
  border-radius: 13px 13px 0 0;
  padding: 2.8% 0;
  font-size: clamp(15.98px, 4.26vw, 22.15px);
  font-weight: 700;
  text-align: center;
}
.m .upload-box-ttl {
  border-radius: 26px 26px 0 0;
}

.box-content {
  display: flex;
  flex-direction: column;
  gap: 5.33vw;
  padding: 5.8% 7.3% 12%;
  background-color: #fff;
  border-radius: 0 0 13px 13px;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.1));
  color: #333333;
}
.m .box-content {
  gap: 27px;
  border-radius: 0 0 26px 26px;
}

.box-content-text {
  color: #004227;
  text-align: center;
  font-size: clamp(13.99px, 3.73vw, 19.4px);
  font-weight: 500;
}

.box-content-text span {
  display: block;
  text-align: left;
  font-size: clamp(9.75px, 2.6vw, 13.52px);
}

.upload-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.5vw;
}
.m .upload-column {
  gap: 20px;
}

.btn-reshoot {
  background-color: #fff;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #004227,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(16.88px, 4.5vw, 23.4px);
}
.m .btn-reshoot {
  box-shadow:
    inset 0 0 0 6px #004227,
    0 8px 3px 3px #d2e6e6;
}

/* 購入数選択 */
.uploadSelect {
  position: relative;
  width: 30.5%;
  /* margin: 0 auto; */
}
.select {
  width: 100%;
  margin: 0 auto;
  padding: 8.7% 0;
  border: 0;
  outline: 0.53vw solid #ddd;
  border-radius: 5px;
  -webkit-appearance: none;
  appearance: none;
  font-size: clamp(15px, 4vw, 20.8px);
  font-weight: 600;
  text-align: center;
  text-align-last: center;
  padding-left: 0;
  background-color: #fff;
}
.m .select {
  outline: 2px solid rgba(204, 204, 204, 0.6);
}
select:invalid {
  color: #ccc;
}
select option:first-child {
  color: #ccc;
}
.uploadSelect::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 10%;
  width: 1.8vw;
  height: 1.8vw;
  border-right: 2px solid #004227;
  border-bottom: 2px solid #004227;
  border-radius: 1px;
  transform: rotate(45deg);
  translate: 0 -50%;
}
.m .uploadSelect::after {
  width: 15px;
  height: 15px;
  border-right: 3px solid #004227;
  border-bottom: 3px solid #004227;
  border-radius: 12%;
}
.upload .box-content .c-btn {
  width: 90%;
}
.upload .upload-column {
  padding-bottom: 6%;
}

.upload .upload-text {
  font-size: clamp(13.13px, 3.5vw, 18.2px);
  letter-spacing: -1px;
  text-align: center;
}
.m .upload .upload-text {
  letter-spacing: -2px;
}
/* コース数と商品選択 */
.uploadCorse {
  padding: 8.7% 0 0;
}
.uploadCorse .upload-text {
  text-align: center;
}

.uploadCorse .upload-text._a-set {
  text-align: right;
  padding-right: 8%;
}

.uploadCorse #nowNumber {
  width: 30.5%;
  margin: 0 auto;
  padding: 3% 0 3%;
}
.uploadCorse-bg {
  padding-bottom: 26%;
  background-image: url(../img/liff/uploadCorse-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.uploadCorse-list {
  display: flex;
  flex-direction: column;
  gap: 4.8vw;
  margin-top: 2%;
}
.m .uploadCorse-list {
  gap: 37px;
}

.uploadCorse-list-wraper {
  padding: 14% 4% 7%;
  margin-top: 2%;
}
.uploadCorse-list-item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.uploadCorse-item-name._a-set {
  width: 67%;
}
.uploadCorse-item-name._b-set {
  width: 50%;
}

.uploadCorse .upload-column:first-of-type {
  width: 100%;
  padding-top: 5%;
}
.uploadCorse .upload-column {
  gap: 2vw;
  width: 30%;
  text-align: right;
  flex-shrink: 0;
}
.m .uploadCorse .upload-column {
  gap: 17px;
}

.uploadCorse .upload-column._a-set {
  position: relative;
}

.uploadCorse .uploadSelect {
  width: 100%;
}
.uploadCorse .uploadCorse-list-item:last-of-type .uploadSelect {
  width: 30%;
}
.m .uploadCorse .uploadCorse-list-item:last-of-type .uploadSelect {
  width: 30%;
}

.btn-fix {
  background-color: #fff02b;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #fff,
    0 4px 3px 3px #75baba;
  font-size: clamp(19.88px, 5.3vw, 27.56px);
}
.m .btn-fix {
  box-shadow:
    inset 0 0 0 6px #fff,
    0 8px 3px 3px #75baba;
}

.btn-back {
  background-color: #fff;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #004227,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(16.88px, 4.5vw, 23.4px);
  text-decoration: none;
}

.uploadCorse-btn-wraper {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
}

/* アコーディオン */
.accordion-list {
  display: flex;
  flex-direction: column;
}

.accordion-item {
  overflow: hidden;
  background-color: #fff;
  filter: drop-shadow(0px 4px 8px rgba(0, 0, 0, 0.1));
}

.accordion-trigger {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 4% 5.3%;
  border: none;
  cursor: pointer;
  text-align: center;
}

.accordion-trigger._entry {
  background-color: #4bbdbd;
}
.accordion-trigger._prize {
  background-color: #a0dbdb;
}
.accordion-trigger._target-product {
  background-color: #f4b3c1;
}

.accordion-headline {
  width: 34.7%;
  max-width: 166px;
}

.accordion-icon {
  position: absolute;
  right: 5.3vw;
  top: 50%;
  translate: 0 -50%;
  width: 8.5vw;
  height: 8.5vw;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 2px 0 0 #d2e6e6;
}
.m .accordion-icon {
  right: 32px;
  width: 44px;
  height: 44px;
}
.accordion-icon::before,
.accordion-icon::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  height: 2px;
  background-color: #004227;
  border-radius: 1px;
  translate: -50% -50%;
  transition:
    transform 0.3s ease,
    opacity 0.3s ease;
}
.m .accordion-icon::before,
.m .accordion-icon::after {
  height: 4px;
}
.accordion-icon::after {
  transform: rotate(90deg);
}
.accordion-trigger[aria-expanded='true'] .accordion-icon::after {
  transform: rotate(0deg);
  opacity: 0;
  color: #004227;
}

.accordion-panel {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease;
}
.accordion-panel._entry {
  background-color: #4bbdbd;
}

.accordion-panel._prize {
  background-color: #a0dbdb;
}

.accordion-panel._target-product {
  background-color: #f4b3c1;
}
.accordion-panel.is-open {
  grid-template-rows: 1fr;
}
.accordion-panel.is-open::before {
  content: '';
  display: block;
  width: 95%;
  height: 2px;
  background-color: rgba(255, 255, 255, 0.5);
  margin-inline: auto;
}
.m .accordion-panel.is-open::before {
  height: 3px;
}

.accordion-panel-inner {
  overflow: hidden;
  padding: 0 5.3vw;
}
.m .accordion-panel-inner {
  padding: 0 20px;
}

/* 応募方法 アコーディオン */
.entry-flow-list {
  padding: 12.6% 0;
  display: flex;
  flex-direction: column;
  row-gap: 8.69vw;
}
.m .entry-flow-list {
  row-gap: 41px;
}

/* 賞品紹介 アコーディオン */
.accordion-panel-inner-prize-list {
  padding: 14.1% 0;
  display: flex;
  flex-direction: column;
  gap: 10.6vw;
}
.m .accordion-panel-inner-prize-list {
  padding: 100px 0;
  gap: 80px;
}

.accordion-panel-inner-prize-item {
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  padding: 6.23% 3.62% 11.3% 3.62%;
}
.m .accordion-panel-inner-prize-item {
  padding: 43px 27px 78px 27px;
}

.accordion-panel-inner-prize-item._pay {
  padding: 16.9% 3.62% 11.3% 3.62%;
}
.m .accordion-panel-inner-prize-item._pay {
  padding: 117px 30px 70px 30px;
}

.accordion-panel-inner-prize-icon {
  content: '';
  position: absolute;
  top: -4%;
  left: 0;
  z-index: 10;
  width: 18.9vw;
  aspect-ratio: 149 / 133;
  background: url('../img/liff/accordion-prize-iconA.png') no-repeat center / contain;
  pointer-events: none;
}
.m .accordion-panel-inner-prize-icon {
  width: 149px;
}

.accordion-panel-inner-prize-icon._pay {
  background-image: url('../img/liff/accordion-prize-iconB.png');
}
.accordion-panel-inner-prize-item-image {
  width: 75%;
  margin-inline: auto;
}

.accordion-panel-inner-prize-item-image._pay {
  width: 100%;
  margin-inline: auto;
}
.accordion-panel-inner-prize-item-description {
  color: #702a03;
  font-weight: 500;
  font-size: clamp(15px, 4vw, 20.8px);
  padding-top: 5.32%;
}
.m .accordion-panel-inner-prize-item-description {
  font-size: 1.875rem;
  padding-top: 38px;
}

.accordion-panel-inner-prize-item-lottery {
  width: 53.9%;
  margin-inline-start: auto;
}

.accordion-panel-inner-prize-item-note {
  color: #702a03;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: clamp(12px, 3.2vw, 16.64px);
  padding-top: 5.16%;
}
.m .accordion-panel-inner-prize-item-note {
  font-size: 1.5rem;
  padding-top: 32px;
}

.accordion-panel-inner-prize-item-link-wrapper {
  display: flex;
  align-items: center;
  gap: 0.2em;
  padding-top: 11.4%;
  justify-content: center;
  font-weight: 900;
  font-size: clamp(15.75px, 4.2vw, 21.84px);
}
.m .accordion-panel-inner-prize-item-link-wrapper {
  padding-top: 70px;
  font-size: 2rem;
}

.accordion-panel-inner-prize-item-link {
  font-family: 'Noto Sans JP', sans-serif;
  color: #702a03;
  text-underline-offset: 3px;
}
.m .accordion-panel-inner-prize-item-link {
  text-underline-offset: 5px;
}

.accordion-panel-inner-prize-item-link-icon {
  width: 16px;
  height: 16px;
  position: relative;
  display: inline-block;
  background-color: #fff02b;
  border: 1px solid #702a03;
  border-radius: 50%;
  transform: rotate(-90deg);
}
.m .accordion-panel-inner-prize-item-link-icon {
  width: 32px;
  height: 32px;
}

.accordion-panel-inner-prize-item-link-icon::before,
.accordion-panel-inner-prize-item-link-icon::after {
  content: '';
  position: absolute;
  top: 55%;
  left: 50%;
  translate: -50%;
  width: 6px;
  height: 2px;
  border-radius: 9999px;
  background-color: #702a03;
  transform-origin: 50% calc(100% - 3px);
}
.m .accordion-panel-inner-prize-item-link-icon::before,
.m .accordion-panel-inner-prize-item-link-icon::after {
  width: 12px;
  height: 3px;
  transform-origin: 50% calc(100% - 6px);
}

.accordion-panel-inner-prize-item-link-icon::before {
  transform: rotate(45deg);
}
.accordion-panel-inner-prize-item-link-icon::after {
  transform: rotate(-45deg);
}

/* キャンペーンサイトに戻るボタン */
.return-campaign-site {
  background-color: #ddfbfb;
  padding: 10.6% 0;
}

.btn-return-campaign {
  background-color: #fff;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #004227,
    0 4px 3px 3px #d2e6e6;
  font-size: clamp(16.88px, 4.5vw, 23.4px);
  text-decoration: none;
}

/* *********************************
complete.html
****************************** */
.complete {
  padding-top: 16%;
  padding-right: 5.3%;
  padding-bottom: 14.5%;
  padding-left: 5.3%;
  background-color: #4bbdbd;
}
.complete-img {
  width: 100%;
}
.btn-top-back {
  background-color: #fff;
  color: #004227;
  border: none;
  box-shadow:
    inset 0 0 0 3px #004227,
    0 4px 3px 3px #04949c;
  font-size: clamp(19.88px, 5.3vw, 27.56px);
  text-decoration: none;
  margin-top: 13.3%;
}
.m .btn-top-back {
  box-shadow:
    inset 0 0 0 6px #004227,
    0 8px 3px 3px #04949c;
}

/* モーダル */

.prize-modal__close {
  width: 6%;
}

/* Recipe modal */
.recipe-card__photo img {
  position: relative;
  z-index: 1;
  width: 100%;
  display: block;
  transform: translateX(5%);
}
.recipe-card__desc {
  margin-top: 8.6%;
  font-size: clamp(16px, 4.2vw, 22.1px);
  line-height: 1.8;
  padding: 0 1%;
  font-weight: 500;
  text-align: center;
}
